This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 755260

Summary: [abrt] gnome-shell-3.2.1-2.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: amol.h
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: browning48ky, maxamillion, otaylor, samkraju, walters
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:ce42c24c9ec9212faae7c84f827a7aebaac3f93c
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-12 18:38:13 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps
none
File: backtrace none

Description amol.h 2011-11-20 00:56:20 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Random crash after log in
executable:     /usr/bin/gnome-shell
kernel:         3.1.1-2.fc16.i686
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Sun Nov 20 06:47:56 2011
uid:            1000
username:       amol

backtrace:      Text file, 39249 bytes
maps:           Text file, 48868 bytes

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1320287328
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.27-2.fc16.i686 (Fedora Project) 1321422509
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1320287384
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1320287384
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1320287399
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.102-3.fc16.i686 (Fedora Project) 1320287363
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/Cogl-1.0.typelib cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1320783163
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.i686 (Fedora Project) 1320287364
:/usr/lib/gjs-1.0/gettextNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/lib/libnss_dns-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/girepository-1.0/Folks-0.6.typelib folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287303
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321190211
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.2.1-2.fc16.i686 (Fedora Project) 1320287398
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/gjs-1.0/langNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320287361
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/usr/lib/gjs/GjsDBus-1.0.typelib gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libclutter-glx-1.0.so.0.800.2 clutter-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/girepository-1.0/Caribou-1.0.typelib caribou-0.4.1-1.fc16.i686 (Fedora Project) 1321116689
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/gjs-1.0/mainloop.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libgjs-gdbus.so.0.0.0 gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.14-1.fc16.i686 (Fedora Project) 1320287373
:/usr/lib/libgnome-desktop-3.so.2.0.2 gnome-desktop3-3.2.1-2.fc16.i686 (Fedora Project) 1320287399
:/usr/lib/folks/28/backends/libsocialweb/libsocialweb.so folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/Gee-1.0.typelib libgee-0.6.1-3.fc16.i686 (Fedora Project) 1320287303
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-11.fc16.i686 (Fedora Project) 1321422516
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287292
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.102-3.fc16.i686 (Fedora Project) 1320287363
:/usr/lib/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/libgnome-menu-3.so.0.0.0 gnome-menus-3.2.0.1-1.fc16.i686 (Fedora Project) 1320287308
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/girepository-1.0/AccountsService-1.0.typelib accountsservice-libs-0.6.14-2.fc16.i686 (Fedora Project) 1320287365
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.20-1.fc16.i686 (Fedora Project) 1321732904
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.14-1.fc16.i686 (Fedora Project) 1320287373
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/folks/28/backends/telepathy/telepathy.so folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libgjs.so.0.0.0 gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libfolks-telepathy.so.25.3.0 folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/gjs-1.0/dbusNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.2.1-1.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.2.1-1.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1320287302
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287314
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libfolks-eds.so.25.3.0 folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287322
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1320287384
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287314
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.2.1-2.fc16.i686 (Fedora Project) 1320287392
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1320287309
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/folks/28/backends/key-file/key-file.so folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1320287308
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1320287324
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1320287300
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1320287304
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.102-3.fc16.i686 (Fedora Project) 1320287363
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.2.1-1.fc16.i686 (Fedora Project) 1321714604
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1320287309
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1320287300
:/lib/libnsl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1320287308
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/folks/28/backends/eds/eds.so folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/lib/libz.so.1.2.5 zlib-1.2.5-5.fc16.i686 (Fedora Project) 1321338215
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.2.0.1-1.fc16.i686 (Fedora Project) 1320287308
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/gjs-1.0/cairoNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1320287303
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-3.2.3-1.fc16.i686 (Fedora Project) 1321116594
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.i686 (Fedora Project) 1320287308
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.2.1-1.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1320287308
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1320287393
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/usr/lib/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320287300
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1320287309
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1320287303
:/usr/bin/gnome-shell gnome-shell-3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.3-1.fc16.i686 (Fedora Project) 1321116594
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/libtelepathy-glib.so.0.63.2 telepathy-glib-0.16.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/CoglPango-1.0.typelib cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libaccountsservice.so.0.0.0 accountsservice-libs-0.6.14-2.fc16.i686 (Fedora Project) 1320287365
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.i686 (Fedora Project) 1320287320
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1320287304
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1320287304
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1320783190
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1320287301
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.27-2.fc16.i686 (Fedora Project) 1321422509
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.102-3.fc16.i686 (Fedora Project) 1320287363
:/usr/lib/libfolks-libsocialweb.so.25.3.0 folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1320287308
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11-11.fc16.i686 (Fedora Project) 1321422534
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.16.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287416
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libfolks.so.25.3.0 folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1320287304
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.30.1-2.fc16.i686 (Fedora Project) 1320287319
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libcogl.so.5.0.1 cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1320287481
:/usr/lib/libmutter.so.0.0.0 mutter-3.2.1-2.fc16.i686 (Fedora Project) 1320287398
:/usr/lib/girepository-1.0/Soup-2.4.typelib libsoup-2.36.1-2.fc16.i686 (Fedora Project) 1320287320
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ec7a002d40b82bf4716afa9400000011-1321768052.962144-667712555
:GNOME_KEYRING_CONTROL=/tmp/keyring-0yhxPQ
:IMSETTINGS_MODULE=none
:USER=amol
:USERNAME=amol
:MAIL=/var/spool/mail/amol
:PATH=./:/home/amol/.bin/:/usr/local/oopic/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/amol/.local/bin:/home/amol/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/amol
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1230
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/amol
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=amol
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8Ok639HK42,guid=a67a63f4a1ec31b602e78db3000000ae
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/amol
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-amol-1uz5R8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1238,unix/unix:/tmp/.ICE-unix/1238
:SSH_AUTH_SOCK=/tmp/keyring-0yhxPQ/ssh
:GPG_AGENT_INFO=/tmp/keyring-0yhxPQ/gpg:0:1
:DESKTOP_AUTOSTART_ID=1071c85803684cbacb132176805449584700000012380000

event_log:
:2011-11-20-06:49:03> Querying server settings
:2011-11-20-06:49:04  Preparing an archive to upload
:2011-11-20-06:49:19  Uploading 3 megabytes
:2011-11-20-06:49:26  Upload successful
:2011-11-20-06:49:28  Retrace job started
:2011-11-20-06:49:39  Analyzing crash data
:2011-11-20-06:49:50  Initializing virtual root
:2011-11-20-06:50:01  Initializing virtual root
:2011-11-20-06:50:12  Initializing virtual root
:2011-11-20-06:50:23  Initializing virtual root
:2011-11-20-06:50:34  Initializing virtual root
:2011-11-20-06:50:45  Initializing virtual root
:2011-11-20-06:50:56  Initializing virtual root
:2011-11-20-06:51:07  Initializing virtual root
:2011-11-20-06:51:18  Initializing virtual root
:2011-11-20-06:51:29  Initializing virtual root
:2011-11-20-06:51:40  Initializing virtual root
:2011-11-20-06:51:51  Initializing virtual root
:2011-11-20-06:52:02  Initializing virtual root
:2011-11-20-06:52:13  Initializing virtual root
:2011-11-20-06:52:25  Initializing virtual root
:2011-11-20-06:52:36  Initializing virtual root
:2011-11-20-06:52:47  Initializing virtual root
:2011-11-20-06:52:58  Initializing virtual root
:2011-11-20-06:53:09  Initializing virtual root
:2011-11-20-06:53:20  Initializing virtual root
:2011-11-20-06:53:31  Initializing virtual root
:2011-11-20-06:53:42  Initializing virtual root
:2011-11-20-06:53:53  Initializing virtual root
:2011-11-20-06:54:05  Initializing virtual root
:2011-11-20-06:54:16  Initializing virtual root
:2011-11-20-06:54:27  Cleaning up virtual root
:2011-11-20-06:54:39  Retrace job finished successfully
:2011-11-20-06:55:38> Element 'xsession_errors' saved
:2011-11-20-06:55:39> GConf directory /apps/gnome-shell does not exist
:2011-11-20-06:55:39* (exited with 1)
:2011-11-20-06:55:46> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 7dfbe4da-fe53-46d4-8a0b-637a3fdd3ca4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3333.29
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 993
:System Swap: 2610
:Vendor: ASUSTeK Computer INC.
:System: 1001P x.x
:Form factor: Notebook
:Kernel: 3.1.1-2.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:44:6715:4370) pci, ath9k, NETWORK, AR2427 Wireless Network Adapter (PCI-Express)
:(32902:40977:4163:33708) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4163:33708) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4163:33674) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4163:33742) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10202:4163:33709) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4163:33708) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 4805813 2578866 2530057 1220608 1089667 1089667
:/dev/sda6 WITHHELD ext4 4096 4096 10573376 9756239 9219139 2686976 2686186 2686186
:

var_log_messages:
:Nov 17 17:08:18 laptop gnome-session[1031]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov 17 17:08:18 laptop gnome-session[1031]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 17 17:08:18 laptop gnome-session[1031]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 17 17:08:18 laptop gnome-session[1031]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 17 17:08:18 laptop gnome-session[1031]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 17 17:08:18 laptop gnome-session[1031]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov 17 17:08:18 laptop gnome-session[1031]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov 17 17:08:18 laptop gnome-session[1031]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 17 17:08:20 laptop gnome-session[1031]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10632617126c29c373132154609824540200000010310000
:Nov 17 17:08:21 laptop gnome-session[1031]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov 17 17:08:30 laptop gnome-session[1031]: DEBUG(+): GsmXSMPClient: Client '0x87bb070 [gnome-shell 10632617126c29c373132154609824540200000010310000]' received SaveYourselfDone(success = True)
:Nov 17 17:08:30 laptop gnome-session[1031]: DEBUG(+): GsmXSMPClient: Client '0x87bb070 [gnome-shell 10632617126c29c373132154609824540200000010310000]' received SaveYourselfDone(success = True)
:Nov 17 17:08:30 laptop gnome-session[1031]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x87bb070 [gnome-shell 10632617126c29c373132154609824540200000010310000]')
:Nov 17 17:08:30 laptop gnome-session[1031]: DEBUG(+): GsmXSMPClient: Client '0x87bb070 [gnome-shell 10632617126c29c373132154609824540200000010310000]' received CloseConnection
:Nov 17 17:08:30 laptop gnome-session[1031]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x87bb070 [gnome-shell 10632617126c29c373132154609824540200000010310000])
:Nov 18 06:25:03 laptop gnome-session[1039]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov 18 06:25:04 laptop gnome-session[1039]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 18 06:25:04 laptop gnome-session[1039]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 18 06:25:04 laptop gnome-session[1039]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 18 06:25:04 laptop gnome-session[1039]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 18 06:25:04 laptop gnome-session[1039]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov 18 06:25:04 laptop gnome-session[1039]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov 18 06:25:04 laptop gnome-session[1039]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 18 06:25:06 laptop gnome-session[1039]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10270caf29a959525013215939047487500000010390000
:Nov 18 06:25:07 laptop gnome-session[1039]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov 18 06:25:18 laptop gnome-session[1039]: DEBUG(+): GsmXSMPClient: Client '0x80d9070 [gnome-shell 10270caf29a959525013215939047487500000010390000]' received SaveYourselfDone(success = True)
:Nov 18 06:25:18 laptop gnome-session[1039]: DEBUG(+): GsmXSMPClient: Client '0x80d9070 [gnome-shell 10270caf29a959525013215939047487500000010390000]' received SaveYourselfDone(success = True)
:Nov 18 06:25:18 laptop gnome-session[1039]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x80d9070 [gnome-shell 10270caf29a959525013215939047487500000010390000]')
:Nov 18 06:25:18 laptop gnome-session[1039]: DEBUG(+): GsmXSMPClient: Client '0x80d9070 [gnome-shell 10270caf29a959525013215939047487500000010390000]' received CloseConnection
:Nov 18 06:25:18 laptop gnome-session[1039]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x80d9070 [gnome-shell 10270caf29a959525013215939047487500000010390000])
:Nov 18 14:17:11 laptop gnome-session[1077]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov 18 14:17:11 laptop gnome-session[1077]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 18 14:17:11 laptop gnome-session[1077]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 18 14:17:11 laptop gnome-session[1077]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 18 14:17:11 laptop gnome-session[1077]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 18 14:17:11 laptop gnome-session[1077]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov 18 14:17:11 laptop gnome-session[1077]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov 18 14:17:11 laptop gnome-session[1077]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 18 14:17:14 laptop gnome-session[1077]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=109143a6c9bcbc05d132162223186856100000010770000
:Nov 18 14:17:15 laptop gnome-session[1077]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov 18 14:20:34 laptop gnome-session[1077]: DEBUG(+): GsmXSMPClient: Client '0x8db4070 [gnome-shell 109143a6c9bcbc05d132162223186856100000010770000]' received SaveYourselfDone(success = True)
:Nov 18 14:20:34 laptop gnome-session[1077]: DEBUG(+): GsmXSMPClient: Client '0x8db4070 [gnome-shell 109143a6c9bcbc05d132162223186856100000010770000]' received SaveYourselfDone(success = True)
:Nov 18 14:20:34 laptop gnome-session[1077]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x8db4070 [gnome-shell 109143a6c9bcbc05d132162223186856100000010770000]')
:Nov 18 14:20:34 laptop gnome-session[1077]: DEBUG(+): GsmXSMPClient: Client '0x8db4070 [gnome-shell 109143a6c9bcbc05d132162223186856100000010770000]' received CloseConnection
:Nov 18 14:20:34 laptop gnome-session[1077]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x8db4070 [gnome-shell 109143a6c9bcbc05d132162223186856100000010770000])
:Nov 19 06:17:29 laptop gnome-session[1041]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov 19 06:17:29 laptop gnome-session[1041]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 19 06:17:29 laptop gnome-session[1041]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 19 06:17:29 laptop gnome-session[1041]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 19 06:17:29 laptop gnome-session[1041]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 19 06:17:29 laptop gnome-session[1041]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov 19 06:17:29 laptop gnome-session[1041]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov 19 06:17:29 laptop gnome-session[1041]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 19 06:17:32 laptop gnome-session[1041]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10f3500f7afef973d6132167984995446100000010410000
:Nov 19 06:17:33 laptop gnome-session[1041]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov 19 06:19:04 laptop gnome-session[1041]: DEBUG(+): GsmXSMPClient: Client '0x8454070 [gnome-shell 10f3500f7afef973d6132167984995446100000010410000]' received SaveYourselfDone(success = True)
:Nov 19 06:19:04 laptop gnome-session[1041]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x8454070 [gnome-shell 10f3500f7afef973d6132167984995446100000010410000]'
:Nov 19 06:19:04 laptop gnome-session[1041]: DEBUG(+): GsmXSMPClient: Client '0x8454070 [gnome-shell 10f3500f7afef973d6132167984995446100000010410000]' received SaveYourselfDone(success = True)
:Nov 19 06:19:04 laptop gnome-session[1041]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x8454070 [gnome-shell 10f3500f7afef973d6132167984995446100000010410000]')
:Nov 19 06:19:04 laptop gnome-session[1041]: DEBUG(+): GsmXSMPClient: Client '0x8454070 [gnome-shell 10f3500f7afef973d6132167984995446100000010410000]' received CloseConnection
:Nov 19 06:19:04 laptop gnome-session[1041]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x8454070 [gnome-shell 10f3500f7afef973d6132167984995446100000010410000])
:Nov 19 15:55:27 laptop yum[7849]: Installed: gnome-shell-extension-user-theme-3.2.0-1.fc16.noarch
:Nov 19 17:42:47 laptop gnome-session[1229]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Nov 19 17:47:48 laptop yum[13106]: Installed: gnome-shell-extension-theme-selector-0.9-3.fc16.noarch
:Nov 19 18:20:03 laptop abrt[13526]: saved core dump of pid 12919 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-11-19-18:20:01-12919 (133840896 bytes)
:Nov 19 18:20:04 laptop gnome-session[1229]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Nov 19 18:33:35 laptop gnome-session[13594]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov 19 18:34:19 laptop gnome-session[14130]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov 19 18:34:19 laptop gnome-session[14130]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 19 18:34:19 laptop gnome-session[14130]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 19 18:34:19 laptop gnome-session[14130]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 19 18:34:19 laptop gnome-session[14130]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 19 18:34:19 laptop gnome-session[14130]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov 19 18:34:19 laptop gnome-session[14130]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov 19 18:34:19 laptop gnome-session[14130]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 19 18:34:20 laptop gnome-session[14130]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=105624b4c7dabc4025132172405926432900000141300000
:Nov 19 18:34:21 laptop gnome-session[14130]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov 19 18:34:29 laptop gnome-session[14130]: DEBUG(+): GsmXSMPClient: Client '0x9450070 [gnome-shell 105624b4c7dabc4025132172405926432900000141300000]' received SaveYourselfDone(success = True)
:Nov 19 18:34:29 laptop gnome-session[14130]: DEBUG(+): GsmXSMPClient: Client '0x9450070 [gnome-shell 105624b4c7dabc4025132172405926432900000141300000]' received SaveYourselfDone(success = True)
:Nov 19 18:34:29 laptop gnome-session[14130]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9450070 [gnome-shell 105624b4c7dabc4025132172405926432900000141300000]')
:Nov 19 18:34:29 laptop gnome-session[14130]: DEBUG(+): GsmXSMPClient: Client '0x9450070 [gnome-shell 105624b4c7dabc4025132172405926432900000141300000]' received CloseConnection
:Nov 19 18:34:29 laptop gnome-session[14130]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9450070 [gnome-shell 105624b4c7dabc4025132172405926432900000141300000])
:Nov 20 06:45:07 laptop gnome-session[1042]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov 20 06:45:07 laptop gnome-session[1042]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 20 06:45:07 laptop gnome-session[1042]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 20 06:45:07 laptop gnome-session[1042]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 20 06:45:07 laptop gnome-session[1042]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 20 06:45:07 laptop gnome-session[1042]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov 20 06:45:07 laptop gnome-session[1042]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov 20 06:45:07 laptop gnome-session[1042]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 20 06:45:10 laptop gnome-session[1042]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10c4a227826550b3e132176790799502400000010420000
:Nov 20 06:45:11 laptop gnome-session[1042]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov 20 06:47:32 laptop gnome-session[1042]: DEBUG(+): GsmXSMPClient: Client '0x9ce9070 [gnome-shell 10c4a227826550b3e132176790799502400000010420000]' received SaveYourselfDone(success = True)
:Nov 20 06:47:32 laptop gnome-session[1042]: DEBUG(+): GsmXSMPClient: Client '0x9ce9070 [gnome-shell 10c4a227826550b3e132176790799502400000010420000]' received SaveYourselfDone(success = True)
:Nov 20 06:47:32 laptop gnome-session[1042]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9ce9070 [gnome-shell 10c4a227826550b3e132176790799502400000010420000]')
:Nov 20 06:47:32 laptop gnome-session[1042]: DEBUG(+): GsmXSMPClient: Client '0x9ce9070 [gnome-shell 10c4a227826550b3e132176790799502400000010420000]' received CloseConnection
:Nov 20 06:47:32 laptop gnome-session[1042]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9ce9070 [gnome-shell 10c4a227826550b3e132176790799502400000010420000])
:Nov 20 06:47:58 laptop abrt[1694]: saved core dump of pid 1435 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-11-20-06:47:56-1435 (115470336 bytes)
:Nov 20 06:47:59 laptop gnome-session[1238]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:(gnome-shell:1435): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:1435): folks-WARNING **: Error preparing persona store 'eds:1320870634.12139.23@laptop': Couldn't open address book ‘1320870634.12139.23@laptop’.
:(gnome-shell:1435): Clutter-CRITICAL **: clutter_text_get_editable: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1435): Clutter-CRITICAL **: clutter_text_get_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1435): Clutter-CRITICAL **: clutter_text_set_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1435): Clutter-CRITICAL **: clutter_text_get_editable: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1435): Clutter-CRITICAL **: clutter_text_get_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1435): Clutter-CRITICAL **: clutter_text_set_text: assertion `CLUTTER_IS_TEXT (self)' failed
:gnome-shell-calendar-server[1584]: Got HUP on stdin - exiting
:gnome-session[1238]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:1721): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:1721): folks-WARNING **: Error preparing persona store 'eds:1320870634.12139.23@laptop': Couldn't open address book ‘1320870634.12139.23@laptop’.
:(gnome-shell:1721): Clutter-CRITICAL **: clutter_text_get_editable: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1721): Clutter-CRITICAL **: clutter_text_get_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1721): Clutter-CRITICAL **: clutter_text_set_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1721): Clutter-CRITICAL **: clutter_text_get_editable: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1721): Clutter-CRITICAL **: clutter_text_get_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1721): Clutter-CRITICAL **: clutter_text_set_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1721): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
Comment 1 amol.h 2011-11-20 00:56:25 EST
Created attachment 534630 [details]
File: maps
Comment 2 amol.h 2011-11-20 00:56:28 EST
Created attachment 534631 [details]
File: backtrace
Comment 3 Owen Taylor 2012-01-12 18:38:13 EST

*** This bug has been marked as a duplicate of bug 725165 ***